Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
st_hash_type Struct Reference

`#include <st.h>`

## Data Fields
int(* | compare )(ANYARGS)
st_index_t(* | hash )(ANYARGS)

## Detailed Description

Definition at line 55 of file st.h.

## Field Documentation

int(* st_hash_type::compare)(ANYARGS)

Definition at line 56 of file st.h.

Referenced by rb_hash_assoc().

st_index_t(* st_hash_type::hash)(ANYARGS)

Definition at line 57 of file st.h.

Referenced by rb_hash_assoc().

The documentation for this struct was generated from the following file:

- include/ruby/st.h